<?php
/**
 * @package linea21.modules
 * @subpackage newsletter
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages ////////////
if (!function_exists('AuthenthificationProcess')){
	include_once("../lib/lib_common.php");
	ReloadIndex('admin');
}
////////////

//////////// Check Droits utilisateur ////////////  
if (!IsSuperAdmin()) ReloadIndex('admin');  
////////////

include_once('../class/class.newsletter.php'); 
 
$todopage=$dir."/";
	switch ($todo) 
	{
		case 'add':
	    $todopage.="add.php";
		break;
		case 'mod':
		$todopage.="mod.php";
		break;
		case 'sup':
	    $todopage.="sup.php";
		break;		
		case 'list':
	    $todopage.="list.php";
		break;
		case 'det':
	    $todopage.="det.php";
		break;						
	}
include_once($todopage);    
?>